BODY
{
  BACKGROUND-COLOR: #ffffff
}
TABLE.t-dating
{
  BORDER-RIGHT: #000000 1px solid;
  BORDER-TOP: #000000 1px solid;
  BORDER-LEFT: #000000 1px solid;
  BORDER-BOTTOM: #000000 1px
}
TABLE.m-dating
{
  BORDER-RIGHT: #000000 1px solid;
  BORDER-TOP: #000000 1px;
  BORDER-LEFT: #000000 1px solid;
  BORDER-BOTTOM: #000000 1px
}
TABLE.b-dating
{
  BORDER-RIGHT: #000000 1px solid;
  BORDER-TOP: #000000 1px;
  BORDER-LEFT: #000000 1px solid;
  BORDER-BOTTOM: #000000 1px solid
}
TD.dating1
{
 BACKGROUND-COLOR: #264150
}
TD.dating-b1
{
  BACKGROUND-IMAGE: url(b1.gif);
  BACKGROUND-REPEAT: repeat-x
}
TD.dating-b2
{
  COLOR: #909090;
  BACKGROUND-POSITION: center top;
  BACKGROUND-IMAGE: url(b2.gif);
  BACKGROUND-REPEAT: repeat-y
}
UL
{
  MARGIN-TOP: 10px;
}
P
{
  MARGIN-TOP: 0px;
  FONT-SIZE: 12px;
  MARGIN-BOTTOM: 8px;
  MARGIN-RIGHT: 8px
  COLOR: #333333;
  FONT-FAMILY: Verdana
}
P.online-dating-service
{
  MARGIN-TOP: 0px;
  MARGIN-BOTTOM: 8px;
  MARGIN-RIGHT: 8px
}
P.post
{
  COLOR: #909090;
  FONT-STYLE: italic;
  TEXT-ALIGN: center;
}
H3
{
  COLOR: #333333;
  MARGIN-TOP: 0px;
  FONT-SIZE: 14px;
  TEXT-ALIGN: center;
}
TD.dating-line
{
  BACKGROUND-POSITION: center top;
  BACKGROUND-IMAGE: url(dating-line.gif);
  BACKGROUND-REPEAT: repeat-y
}
IMG.b2-online-dating
{
  BORDER-RIGHT: #7d8e9c 1px solid;
  BORDER-TOP: #7d8e9c 1px solid;
  BORDER-LEFT: #7d8e9c 1px solid;
  BORDER-BOTTOM: #7d8e9c 1px solid;
  MARGIN: 10px
}
TD.dating2
{
  FONT-SIZE: 12px;
  COLOR: #486072;
  BACKGROUND-COLOR: #f6cc33
}
TD.dating-on
{
  FONT-SIZE: 11px;
  BACKGROUND-COLOR: #f6cc33;
  BORDER-RIGHT: #7d8e9c 1px solid;
  BORDER-TOP: #7d8e9c 1px solid;
  BORDER-LEFT: #7d8e9c 1px solid;
  BORDER-BOTTOM: #7d8e9c 1px solid
}
TD.dating-off
{
  FONT-SIZE: 11px;
  BACKGROUND-COLOR: #B0B0B0;
  BORDER-RIGHT: #7d8e9c 1px solid;
  BORDER-TOP: #7d8e9c 1px solid;
  BORDER-LEFT: #7d8e9c 1px solid;
  BORDER-BOTTOM: #7d8e9c 1px solid
}
A:link, A:visited
{
  TEXT-DECORATION: none;
}
A:hover
{
  TEXT-DECORATION: underline;
}
A.dating-n
{
  COLOR: #a02000;
}
A.dating-f
{
  COLOR: #ffffff;
}
A.dating-services
{
  COLOR: #909090;
}
TABLE
{
  FONT-SIZE: 12px;
  FONT-FAMILY: Tahoma
}
TABLE.b1-online-dating
{
  FONT-SIZE: 11px;
  COLOR: #666666;
  BORDER-RIGHT: #7d8e9c 1px solid;
  BORDER-TOP: #7d8e9c 1px solid;
  BORDER-LEFT: #7d8e9c 1px solid;
  BORDER-BOTTOM: #7d8e9c 1px solid
}
.singles
{
  COLOR: #333333;
}
